.header{
  background-color: blue;
  color: white;
  width: 730px;
  margin: 0 auto;
  font-size: 18px;
}

.header a{
  color: yellow;
}

.title{
  text-align: center;
  font-size: 40px;
  border: solid 3px black;
  padding: 3px;
  margin: 10px;
  background-color: greenyellow;
  width: 730px;
  margin: 0 auto;
}

.top{
  text-align:center;
  font-size: 19px;
}

.cc{
  width:30px;
  font-size:20px;
  background-color: aquamarine;
}

.dd{
  width:350px;
  font-size:18px;
  background-color: aquamarine;
}

.ee{
  width: 350px;
  font-size: 18px;
  background-color: aquamarine;
}

.ff{
  width:30px;
  font-size:20px;
  background-color: rgb(166, 166, 218);
}

.gg{
  width:350px;
  font-size:18px;
  background-color: rgb(166, 166, 218);
}

.ii{
  width: 350px;
  font-size: 18px;
  background-color: rgb(166, 166, 218);
}

.sub{
  font-size: 30px;
  text-align: center;
  padding: 3px;
  margin:10px;
  border-bottom: dashed 2px black;
}

.mainpage{
  width: 730px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

td{
  text-align: left;
}